Package twisted :: Package im :: Module locals

[frames | no frames]

## Module twisted.im.locals

Classes
`Enum` |
`StatusEnum` |

Exceptions
`OfflineError` | The requested action can't happen while offline.

Variable Summary
`Enum` | `AWAY` = `<None: Away>`
`Enum` | `OFFLINE` = `<None: Offline>`
`Enum` | `ONLINE` = `<None: Online>`

Variable Details

### AWAY

  Type:
    `Enum`
  Value:

        <None: Away>

### OFFLINE

  Type:
    `Enum`
  Value:

        <None: Offline>

### ONLINE

  Type:
    `Enum`
  Value:

        <None: Online>

Generated by Epydoc 2.0 on Sat May 15 20:08:08 2004 | http://epydoc.sf.net